Newer version of MSN Messenger with old Int. Explorer

Discussion in 'other software & services' started by pcloser, May 9, 2006.

Thread Status:
Not open for further replies.
  1. pcloser

    pcloser Registered Member

    Joined:
    Sep 28, 2005
    Posts:
    7
    I hope this is the correct forum.

    My aunt has an old pc that she wants me to put MSN Messenger onto, but it's recommended that she has Internet Explorer version 6 SP1. She only has 5.1 I believe.

    My question is whether I can FIND an older version of Messenger to install, or go ahead and install the higher Int. Expl. version first. And if I choose to do that, is it complicated and will I run into possible problems installing the newer Int. Explorer?

    Thanks in advance.
     
  2. thebigdintx

    thebigdintx Registered Member

    Joined:
    Aug 31, 2005
    Posts:
    337
    Location:
    Dallas, Texas
    welcome to wilders!! i would recommend updating her computer to windows xp service pack 2 (if she uses windows xp, and only has service pack 1), and getting the latest internet explorer version (version 6), and latest msn messenger version (version 7.5).
     
    Last edited: May 9, 2006
  3. GlobalForce

    GlobalForce Regular Poster

    Joined:
    Jun 30, 2004
    Posts:
    3,581
    Location:
    Garden State, USA
    Welcome to the Forum's pcloser!

    Older version's ARE available, but it would be beneficial to first forward us the OS (operating system .... W2K, XP, etc.), possibly including a few processor and memory spec's from within computer properties. From there, more targeted question's may be asked of you before deciding on an appropriate course of action.

    ~ Ahhh, there ya go tbdit ~ ;)


    GF
     
    Last edited: May 10, 2006
  4. pcloser

    pcloser Registered Member

    Joined:
    Sep 28, 2005
    Posts:
    7
    Not sure if you need more info than this. If so, let me know how to find it.
    And thanks. :)

    Windows 98 4.10.2222A
    200 megahertz GenuineIntel Pentium(r) Processor w/MMX
    64MB RAM
    76% system resources free
    Windows-managed swap file on drive C (1962MB free)
    Available space on drive C: 1962MB of 4102MB (FAT 32)

    Explorer version 5.5
     
  5. GlobalForce

    GlobalForce Regular Poster

    Joined:
    Jun 30, 2004
    Posts:
    3,581
    Location:
    Garden State, USA
    Here's the scoop pcloser ....

    I also have an old, antiquated Win98 box sitting around (exact OS), remnant from day's gone by. Good news is it has IE6 installed with slightly more available RAM than you Aunt's, bad news is it hasn't seen life on the internet in year's meaning .... I can't be sure what issues updating IE may bring. Maybe none.

    The problem: Say for example you were able to download and install and older version of MSN Messenger, I'm reasonably certain the first thing it's going to do is try to update itself under the premise it's outdated/no longer compatible with current MSN standard's and not allow your Aunt to *chat* or sign in anywhere. I could also be very wrong though I haven't tried to assume too many detail's here. What we really need is someone who has your projected scenario in mind to come forward and share their experience.

    If she hasn't used it in year's and still has the original disc you could venture on over to Window's Update and see what's available. Likewise, any problem's stemming from update action's could be rectified by reinstalling. Whatever you decide, whether someone come's forward or not, support for Win98 is coming to a close this July.

    Though by no means do I consider these suggestion's (not myself an IM participant),
    some MSN compatible alternative's include Trillian and Miranda IM.


    GF
     
    Last edited: May 12, 2006
  6. pcloser

    pcloser Registered Member

    Joined:
    Sep 28, 2005
    Posts:
    7
    Sorry for taking so long to reply.

    I think you're correct in assuming that she wouldn't be able to use the older version for the obvious reason that it would keep trying to get her to update. I remember having an older version once that I was perfectly happy with, so I never bothered updating. But eventually I HAD to, since it wouldn't let me continue using it. GRRRR !

    But I guess I'll find an older version and TRY. I can always uninstall it if it doesn't work for her.

    Thanks guys! :)
     
Loading...
Thread Status:
Not open for further replies.